@charset "utf-8";
/*
Theme Name: KioiHallTemplate
Template: twentyten
*/

/* Reset CSS
============================================================== */
@import url('./css/cssreset.css');	/* YUI3 */

/* wordpress Native Styles
============================================================== */
/** @import url('../twentyten/style.css'); **/

/* Kioi Reset CSS
============================================================== */
@import url('./css/kioicssreset.css');

/* Kioi Global Navi CSS
============================================================== */
@import url('./globalnavi.css');

/* altena CSS
============================================================== */
@import url('./css/altena.css');

/* form_mail_check CSS
============================================================== */
/*@import url('./css/contact-form7-confirm.css');*/

/* calender
============================================================== */
@import url('./css/calender.css');

/* OOCSS
============================================================== */

.center {
	margin-right: auto;
	margin-left: auto;
}
img.center {
	display: block;
}
p.center {
	text-align: center;
}
.border-gray {
	border: 1px solid #CCCCCC !important;
}
.dispNon { display: none; }
.fontMini { font-size: 85% !important; }
.fontSmall { font-size: 93% !important; }
.fontSmallLarge { font-size: 108% !important; }
.fontSemiLarge { font-size: 123% !important; }
.fontLarge { font-size: 20px !important; }
.fontBig { font-size: 40px !important; }
.left { float: left; }
.right { float: right; }
.bold { font-weight: bold !important; }
.baseColor { color: #333333 !important; }
.red { color: #FF0000 !important; }
.green { color: #438E01 !important; }
.orange { color: #D3A518 !important; }
.purple { color: #9D69C0 !important; }
.bgRightgreen { background-color:#F2FAEA !important; }
.bgRightpurple { background-color:#F5F1F8 !important; }
.bgCream { background-color:#faf8ef !important; }
.largeTitle {
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.middleTitle {
	font-size: 16px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 30px;
}
.greenMark {
	background-image: url("./images/common/bgLine01.png");
	background-position: left top;
	background-repeat: repeat-y;
}
.orangeMark {
	background-image: url("./images/common/bgLine0102.png");
	background-position: left top;
	background-repeat: repeat-y;
}
.purpleMark {
	background-image: url("./images/common/bgLine0103.png");
	background-position: left top;
	background-repeat: repeat-y;
}
.kioiMarkText {
	background-image: url("./images/common/icon02.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 40px;
}
a.modLinkPdf {
	background-image: url("./images/common/iconPdf.png");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-top: 10px;
	text-decoration: underline !important;
}
.pdTop10 { padding-top: 10px !important; }
.mgTop10 { margin-top: 10px !important; }
.mgTop15 { margin-top: 15px !important; }
.mgTop20 { margin-top: 20px !important; }
.mgTop30 { margin-top: 30px !important; }
.mgBtm10 { margin-bottom: 10px !important; }
.mgBtm20 { margin-bottom: 20px !important; }
.mgBtm30 { margin-bottom: 30px !important; }
.mgLeft2 { margin-left: 2px !important; }
.mgLeft4 { margin-left: 4px !important; }
.mgRight2 { margin-right: 2px !important; }
.mgRight4 { margin-right: 4px !important; }
.pd5 { padding: 5px !important; }
.pd10 { padding: 10px !important; }
.imgCenterBox {
	width: 600px;
}
.width70 { width: 70% !important; }
/* Theme Styles
============================================================== */

/* header
-------------------------------------------------------------- */
#masthead {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	padding-top: 21px;
	position: relative;
	width: 960px;
}

#site-title, #site-description {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.headerTel {
	position: absolute;
	right: 0;
	top: 6px;
}

/* headerNavi
-------------------------------------------------------------- */
.headerNavi {
	bottom: 7px;
	position: absolute;
	right: 0;
}
.headerNavi li {
	border-left: 1px solid #CCCCCC;
	float: left;
	margin-right: 13px;
	padding-left: 13px;
	padding-top: 0;
	line-height: 20px;
}
.headerNavi .access a {
	background-image: url(./images/common/icon01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 19px;
}

.headerFont {
    background-image: url("./images/common/bgFontsize.png");
    background-position: left top;
    background-repeat: no-repeat;
    padding: 11px 7px 12px 71px;
    position: absolute;
    right: 205px;
    top: 6px;
}

.headerFont li {
    float: left;
    margin-right: 4px;
}
.headerFont li a {
    display: block;
    height: 27px;
    width: 27px;
}
.headerFont li a.fontSmall {
    background-image: url("./images/common/btnFontsizeMini.png");
}
.headerFont li a.fontMiddle {
    background-image: url("./images/common/btnFontsizeMiddle.png");
}
.headerFont li a.fontLarge {
    background-image: url("./images/common/btnFontsizeBig.png");
}
.headerFont li a.fontSmall:hover {
    background-image: url("./images/common/btnFontsizeMiniOn.png");
}
.headerFont li a.fontMiddle:hover {
    background-image: url("./images/common/btnFontsizeMiddleOn.png");
}
.headerFont li a.fontLarge:hover {
    background-image: url("./images/common/btnFontsizeBigOn.png");
}
.headerFont li a.fontSmall.textresizer-active {
    background-image: url("./images/common/btnFontsizeMiniOn.png");
}
.headerFont li a.fontMiddle.textresizer-active {
    background-image: url("./images/common/btnFontsizeMiddleOn.png");
}
.headerFont li a.fontLarge.textresizer-active {
    background-image: url("./images/common/btnFontsizeBigOn.png");
}

/* footer
-------------------------------------------------------------- */
#footer .footerNavi {
	background-image: url("./images/common/bgFooter01.png");
	background-position: center bottom;
	background-repeat: repeat-x;
}
#footer .footerNavi ul {
	background-image: url("./images/common/bgFooter02.png");
	background-position: left top;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
#footer .footerNavi ul li {
	float: left;
}
#footer .footerNavi ul li.pageTop {
	float: right;
}
#footer .footerNavi ul li a {
	background-image: url("./images/common/bgFooter02.png");
	background-position: right top;
	background-repeat: no-repeat;
	display: block;
	height: 45px;
	line-height: 45px;
	padding-left: 20px;
	padding-right: 20px;
}
#footer .footerNavi li.pageTop a {
	background-image: url("./images/common/iconArrow01.png");
	background-position: right center;
	background-repeat: no-repeat;
	display: block;
	padding-right: 25px;
}
#footer .footerNavi li a {
	color: #444444;
}

#footer .inner {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 15px;
	padding-top: 15px;
	width: 960px;
}
#footer .inner .info {
	margin-bottom: 10px;
}
#footer .inner .info .left {
	background-image: url("./images/common/icon02.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-right: 20px;
	padding-top:10px;
}
#footer .inner .info .right {
	float: left;
}
/*
#footer .inner .info .right span {
	color: #63A521;
	display: block;
	font-weight: bold;*/
}

/* body
-------------------------------------------------------------- */
#main {
	margin: 0 auto;
	width: 970px;
}
#content_header {
	margin: 0 auto;
	width: 960px;
	height: 105px;
}
#content_header_main {
	float: left;
	margin: 0;
	width: 640px;
}
#content_header_sub {
	text-align:right;
	float: right;
	margin: 0;
	width: 320px;
}
#content_header_sub_Box {
	width:320px;
	height:105px;
	margin:0 ;
	padding: 0;
	display:table-cell;
	text-align:right;
	vertical-align:middle;
	layout-grid-line:105px;
}
#content_header #content_header_main h2 {
	width:640px;
	height:105px;
	margin:0 ;
	padding: 0;
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	layout-grid-line:105px;
}
.title {
	margin: 0 0 0 5px;
	vertical-align:middle;
}
.titleSubHeader {
	margin:0;
	vertical-align:middle;
}
#main #container {
	behavior: url("./js/PIE.htc");
}
#main #content {
position:relative;
	margin: 0 auto 48px auto;
	width: 960px;
	background-color: #FFFFFF;
	box-shadow: 0 0 5px #666666;
	behavior: url("/kioiweb/wp-content/themes/kioihall/js/PIE.htc");
}
.inner {
	padding: 24px;
}
.eventBlock a:link,
.eventBlock a:visited,
.eventBlock a:hover,
.eventBlock a:active {
	color: #333;
	text-decoration: underline;
}
.bodyText {
	margin-left: 30px;
	margin-bottom: 20px;
}
.bodyText p {
	margin-bottom: 2px;
}
.modBlock01 {
	margin-bottom: 40px;
}
.modBlock02 {
	background-image: url("./images/common/line01.png");
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 10px;
	margin-bottom: 40px;
}
.bodyTextMain {
	float: left;
	width: 600px;
}
.bodyTextSub  {
	float: right;
	width: 250px;
}

.kcodate {
	font-size: 14px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.kcodate a {
	border-bottom: 2px solid;
	transition: all .3s;
}
.kcodate a:hover {
	color: #fff;
	background-color: #D3A518;
}

table.kcotable {
	margin-left: 30px;
	width: 100%;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
}
table.kcotable td {
	padding-bottom: 10px;
}

/* hall page
-------------------------------------------------------------- */
.hallMain {
	float: left;
	width: 450px;
}
.hallSub {
	float: right;
	width: 450px;
}
.hallPriceMain {
	float: left;
	width: 550px;
}
.hallPriceSub {
	float: right;
	width: 320px;
}
.hallFacilitiesMain {
	float: left;
	width: 435px;
}
.hallFacilitiesSub {
	float: right;
	width: 415px;
}

/* koen list
-------------------------------------------------------------- */
#listOpeHead {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	height: 85px;
}
.listOpeDate {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 173px;
	height: 73px;
}
.listOpeDate.green{
	background-image: url("./images/common/listOpeInfoGreen.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
.listOpeDate.purple{
	background-image: url("./images/common/listOpeInfoPurple.gif");
	background-position: left top;
	background-repeat: no-repeat;
}
.listOpeDateBox {
	position: absolute;
	left: 40px;
	bottom: 8px;
}
.listOpeBt {
	position: absolute;
	left: 200px;
	top: 30px;
	width: 120px;
}
.listOpeSelect {
	position: absolute;
	left: 350px;
	top: 25px;
}
.listOpeInfo {
	position: absolute;
	right: 10px;
	top: 10px;
}
.listMsg {
	margin: 40px 0 0 10em;
}
#content .innerCate {
    padding: 10px 10px 60px;
}
#content .modTable01 th,
#content .modTable01 td {
	border-bottom: 1px solid #A49F87;
	border-right: 1px solid #A49F87;
	padding: 10px;
}
#content .modTable01 td {
	vertical-align: top;
}
#content .modTable01 tr td {
	border-bottom: 1px solid #A49F87;
	border-right: 1px solid #A49F87;
	padding: 10px;
}
#content .modTable01 tr td:nth-child(1) {
  white-space:nowrap;
}
#content .modTable01 th:last-child,
#content .modTable01 td:last-child {
	border-right-style: none;
}
#content .modTable01 th {
	background-color: #F0EBD2;
	border-color: #A49F87;
	border-top: 1px solid #A49F87;
	text-align: center;
}
#content .modTable01 th.day {
	width: 10em;
}
#content .modTable01 tr .green {
	background-color: #F2FAEA;
}
#content .modTable01 tr .purple {
	background-color: #F5F1F8;
}
#content .modDl01 > dt {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 6px solid #D6D6D6;
	padding-left: 10px;
	padding-top: 5px;
}
#content .modDl01 > dt .icon {
	display: block;
	margin-bottom: 5px;
}
#content .modDl01 > dt .title01 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	margin-bottom: 5px;
}
#content .modDl01 > dt .title02 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	margin-bottom: 5px;
	text-decoration: underline;
}
#content .modDl01 > dt .title03 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	margin-bottom: 5px;
}
#content .modDl01 > dd {
	padding-top: 10px;
}
#content .modDl01.greenBorder > dt {
	border-left-color: #8CAB43;
}
#content .modDl01.purpleBorder > dt {
	border-left-color: #9D69C0;
}
#content .modDl02 > dt {
	border-right: 1px solid #CAC9C1;
	clear: both;
	color: #D06700;
	float: left;
	font-weight: bold;
	margin-bottom: 8px;
	padding-right: 13px;
	text-align: right;
	width: 9em;
}
#content .modDl02 > dd {
	margin-bottom: 8px;
	margin-left: 11em;
}
#content .modDl02 > dd:last-child img {
	vertical-align: middle;
	width: auto;
	max-height: 40px;
	padding-right: 3px;
}
#content .modDl02 > dd a {
	text-decoration: underline;
}

/*
-------------------------------------------------------------- */
.modBlockDetail {
	background-image: url("./images/common/line01.png");
	background-position: left top;
	background-repeat: no-repeat;
}
.modBlockDetail > dt {
	clear: both;
	float: left;
	font-weight: bold;
	padding-top: 12px;
	padding-left: 15px;
	padding-bottom: 12px;
	width: 16em;
}
.modBlockDetail > dd {
	border-bottom: 1px solid #D5D4D1;
	padding-top: 12px;
	padding-left: 18em;
	padding-bottom: 12px;
}
.modBlockDetail > dd:last-child {
	border-bottom: none;
}
.modBlockDetail > dd a {
	color: #000000;
	text-decoration: underline;
}
.bodyTextDetail {
	margin: 0 auto 20px 0;
}
.bodyTextDetailMain {
	float: left;
	width: 690px;
}
.bodyTextDetailSub  {
	float: right;
	width: 200px;
}
.bodyTextPerformer {
	margin: 0 auto 10px 0;
}
.bodyTextPerformerMain {
	float: left;
	width: 470px;
}
.bodyTextPerformerSub  {
	float: right;
	width: 200px;
}

.bodyTextsPerformerLeft {
	float: left;
	width: 150px;
}
.bodyTextsPerformerRight  {
	float: right;
	width: 520px;
}

.detailInfo {
	background-position: left top;
	background-repeat: repeat-y;
	margin-bottom: 20px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.detailInfo.green {
	background-image: url("./images/common/bgLine01.png");
}
.detailInfo.green .fontSmallLarge:last-child img {
	vertical-align: middle;
}
.detailInfo.purple {
	background-image: url("./images/common/bgLine0103.png");
}
.detailTitle01 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
}
.detailTitle02 {
	font-size: 185%;
	font-weight: bold;
	margin-bottom: 5px;
}
.detailTitle03 {
	font-size: 138%;
	margin-bottom: 20px;
}
.detailJanl {
	margin-bottom: 20px;
}
.detailJanl li {
	float: left;
	margin-right: 5px;
}
.detailNews {
	border: 5px solid #D04464;
	color: #AA0026;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 30px;
	padding: 10px;
}
.naxosMarkText {
	background-image: url("./images/common/iconNaxos.png");
	background-position: left 3px;
	background-repeat: no-repeat;
	padding-left: 65px;
}
.detailPdf {
	background-color: #ECEFE8;
	background-image: url("./images/common/iconPdf.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-top: 10px;
}
.detailPdf a {
	color: #555555;
	text-decoration: underline;
}
.detailKdayoricap {
	padding-bottom: 10px;
}
.detailKdayoripdf {
    width:165px;
    background-color: #ECEFE8;
	background-image: url("./images/common/iconPdf.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-top: 10px;
}
.detailKdayoripdf a {
	color: #555555;
	text-decoration: underline;
}
.modBlockDetailSub > li {
	border-bottom: 1px dotted #D5D4D1;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.modBlockDetailSub > li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.performerS li {
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
	width: 130px;
}
.performerS li.last {
	margin-right: 0;
}

/* top
-------------------------------------------------------------- */
#main #contentTop {
    font-size: 13px;
    margin: 0 auto 48px;
    width: 960px;
}
#main #contentTop #maintop{
    margin-top: 0px;
    padding-top: 0px;
    width: 710px;
    float: left;
}
#main #contentTop #sidetop {
    margin-top: 0px;
    padding: 0px;
    width: 250px;
    float: right;
}
.topNewsBlock dt {
    clear: both;
    float: left;
    padding-bottom: 6px;
    padding-left: 0;
    padding-top: 6px;
    width: 15em;
}
.topNewsBlock  dd {
    border-bottom: 1px dotted #D5D4D1;
    padding-bottom: 6px;
    padding-left: 15em;
    padding-top: 6px;
}
.topNewsBlock dt img {
    margin-right: 15px;
    /*vertical-align: -1px !important;*/
}
#main #contentTop #sidetop .topDay {
    background-image: url("./images/common/ttl_today.gif");
    background-position: left top;
    background-repeat: no-repeat;
    width: 250px;
    background-color: #e7e4d5;
    padding-bottom: 5px;
}
#main #contentTop #sidetop .topDayTitle {
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    position: relative;
    right: 5px;
    top: 8px;
}
#main #contentTop #sidetop .topDayInner {
    font-size: 12px;
    width: 240px;
    margin: 24px auto 0 auto;
    background-color: #FFFFFF;
}
#main #contentTop #sidetop .topDayInner li {
    padding-bottom: 5px;
}
.sideTopBnrBox li {
    margin: 0 0 2px 0;
}
#main #contentTop span.green {
    color: #438e01;
}
#main #contentTop span.purple {
    color: #6a1aa3;
}
#main #contentTop #maintop .topSlide {
    /*width: 685px;*/
    width: 688px;
    margin-bottom: 20px;
}
#main #contentTop #maintop .topNews {
    width: 685px;
    margin-bottom: 20px;
}
#main #contentTop #maintop .topPickup {
    width: 685px;
    margin-bottom: 20px;
}
#main #contentTop #maintop .topPickup .pickupBox{
    padding-top: 5px;
    clear: both;
    width: 685px;
    border-bottom: 1px dotted #5fa124;
}
#main #contentTop #maintop .topPickup .pickupBox .pickupBoxInnerImg {
    font-size: 12px;
    width: 80px;
    float: left;
}
#main #contentTop #maintop .topPickup .pickupBox .pickupBoxInnerCap {
    /* font-size: 12px;*/
    width: 262px;
    float: left;
}
#main #contentTop #maintop .topPickup .pickupBox .pickupBoxInnerCap p {
    font-size: 0.9em;
}

p.pickupBoxInnerCapTtlC {
    /* color: #438e01; */
}
p.pickupBoxInnerCapTtlJ {
    /* color: #6a1aa3; */
}

/* info list page
-------------------------------------------------------------- */
.modBlockInfo dt {
    clear: both;
    float: left;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-top: 8px;
    width: 13em;
}
.modBlockInfo  dd {
    border-bottom: 1px dotted #D5D4D1;
    padding-bottom: 8px;
    padding-left: 14em;
    padding-top: 8px;
}
.modBlockInfo dt img {
    margin-right: 10px;
    vertical-align: -1px !important;
}


/* info page
-------------------------------------------------------------- */
.dateInfo img {
	margin-right: 10px;
	vertical-align: -1px !important;
}
.bodyTextInfo p {
	margin-bottom: 20px !important;
}



/* ul ol
-------------------------------------------------------------- */
.listItems li {
	margin-left: 18px;
	margin-bottom: 4px;
}
.decimal { list-style-type: decimal; }
.decimal li { margin-left: 24px; }
.disc { list-style-type: disc; }
.square { list-style-type: square; }
.other li {
	position: relative;
	list-style: none;
}
.other li span {
	position: absolute;
	top: 0;
	left: -20px;
}
.kakko li { margin-left: 24px; }
.kakko li span {
	left: -28px;
}

/* table
-------------------------------------------------------------- */
table.tblMember {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}
table.tblMember th {
	background-color: #438E01;
	border: 1px solid #438E01;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
}
table.tblMember td {
	border-top: none;
	border-right: 1px solid #438E01;
	border-bottom: 1px solid #438E01;
	border-left: 1px solid #438E01;
	padding: 5px;
	vertical-align: top;
}
table.tblMember td.subTitle {
	border-top: 1px solid #438E01;
	border-bottom: none;
	padding: 5px;
	vertical-align: top;
}
table.tblMember td.delimiter {
	border: none;
	width: 5px;
	padding: 0px;
}
table.tblDiscount {
	table-layout: auto;
	border-collapse: collapse;
	width: 100%;
}
table.tblDiscount th {
	vertical-align: top;
	padding: 10px;
	background-color:#faf8ef;
}
table.tblDiscount td {
	padding: 10px;
	background-color:#faf8ef;
}
table.tblSupport {
	table-layout: auto;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 50%;
}
table.tblSupport td {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
table.tblInfo {
	table-layout: fixed;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 100%;
}
table.tblInfo th {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
table.tblInfo td {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
table.tblEntry {
	table-layout: fixed;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 100%;
}
table.tblEntry th {
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 220px;
}
table.tblEntry td {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
table.tblDownload {
	font-size: 93%;
	text-align: center;
	table-layout: fixed;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	width: 100%;
}
table.tblDownload td {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
table.tblDownload img {
	margin: 0 auto;
	display: block;
}

table.tblInformation {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}
table.tblInformation td {
	vertical-align: top;
	padding: 10px;
}
table.tblInformation td.delimiter {
	width: 10px;
	padding: 0px;
}
table.tblFacilities {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}
table.tblFacilities td {
	padding: 10px;
	border-bottom: 1px solid #979381;
	text-align: left;
}
table.tblFacilities th {
	width: 100px;
	padding: 10px;
	border-bottom: 1px solid #979381;
	text-align: left;
}
table.tblFacilitiesPhoto {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}
table.tblFacilitiesPhoto td{
	padding: 0 0 4px 0;
	text-align: center;
	font-size: 85%;
}
/* 404
-------------------------------------------------------------- */
.msg404 {
	padding-top: 100px;
	padding-bottom: 150px;
	width: 100%;
	text-align: center;
}






.map1_hall,.map2_hall,.map1_s_hall,.map2_s_hall {
	position: relative;
	top:0;
	left:0;
}
.map1_hall {
	width: 434px;
	height: 653px;
}
.map2_hall {
	width: 440px;
	height: 470px;
}
.map1_s_hall {
	width: 540px;
	height: 496px;
}
.hallpict,.shallpic {
	display: block;
	width: 50px;
	height: 0;
	padding-top: 35px;
	overflow: hidden;
	position: absolute;
	z-index: 10000;
	background: url('./images/common/space.png') repeat;
	zoom: 1;
}

#pic1 {
	top: 165px;
	left: 21px;
}
#pic2 {
	top: 210px;
	left: 123px;
}
#pic3 {
	top: 225px;
	left: 321px;
}
#pic4 {
	top: 378px;
	left: 131px;
}
#pic5 {
	top: 375px;
	left: 233px;
}
#pic6 {
	top: 465px;
	left: 305px;
}
#pic7 {
	top: 210px;
	left: 85px;
}
#pic8 {
	top: 305px;
	left: 35px;
}
#pic9 {
	top: 400px;
	left: 230px;
}

#spic1 { left: 158px; top: 211px; }
#spic2 { left: 97px; top: 336px; }
#spic3 { left: 285px; top: 427px; }
#spic4 { left: 319px; top: 235px; }
#spic5 { left: 212px; top: 432px; }

#map_seat {
	width: 522px;
	height: 745px;
	position: relative;
	top: 0;
	left: 0;
}
.seat_pict,.sseat_pict {
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	z-index: 1000;
	background: url('./images/common/space.png') repeat;
}
#seat01 { left: 136px; top: 214px; }
#seat02 { left: 113px; top: 213px; }
#seat03 { left: 138px; top: 363px; }
#seat04 { left: 116px; top: 370px; }
#seat05 { left: 126px; top: 451px; }
#seat06 { left: 366px; top: 210px; }
#seat07 { left: 389px; top: 214px; }
#seat08 { left: 370px; top: 367px; }
#seat09 { left: 391px; top: 370px; }
#seat10 { left: 375px; top: 450px; }
#seat11 { left: 168px; top: 208px; }
#seat12 { left: 249px; top: 212px; }
#seat13 { left: 330px; top: 210px; }
#seat14 { left: 168px; top: 335px; }
#seat15 { left: 250px; top: 335px; }
#seat16 { left: 333px; top: 335px; }
#seat17 { left: 168px; top: 453px; }
#seat18 { left: 250px; top: 455px; }
#seat19 { left: 332px; top: 452px; }
#seat20 { left: 42px; top: 40px; }
#seat21 { left: 21px; top: 36px; }
#seat22 { left: 42px; top: 124px; }
#seat23 { left: 21px; top: 130px; }
#seat24 { left: 42px; top: 227px; }
#seat25 { left: 21px; top: 240px; }
#seat26 { left: 42px; top: 323px; }
#seat27 { left: 21px; top: 337px; }
#seat28 { left: 42px; top: 414px; }
#seat29 { left: 21px; top: 427px; }
#seat30 { left: 463px; top: 40px; }
#seat31 { left: 484px; top: 40px; }
#seat32 { left: 462px; top: 125px; }
#seat33 { left: 484px; top: 128px; }
#seat34 { left: 461px; top: 235px; }
#seat35 { left: 484px; top: 240px; }
#seat36 { left: 463px; top: 332px; }
#seat37 { left: 483px; top: 335px; }
#seat38 { left: 462px; top: 414px; }
#seat39 { left: 482px; top: 423px; }
#seat40 { left: 246px; top: 584px; }
#seat41 { left: 161px; top: 615px; }
#seat42 { left: 338px; top: 615px; }
#seat43 { left: 250px; top: 682px; }

#sseat01 { left: 108px; top: 180px; }
#sseat02 { left: 210px; top: 180px; }
#sseat03 { left: 312px; top: 180px; }
#sseat04 { left: 108px; top: 245px; }
#sseat05 { left: 210px; top: 245px; }
#sseat06 { left: 312px; top: 245px; }
#sseat07 { left: 108px; top: 340px; }
#sseat08 { left: 210px; top: 340px; }
#sseat09 { left: 312px; top: 340px; }

/* contactform7 sent
-------------------------------------------------------------- */
form.sent table{
display:none;
}